
/*영어_폰트*/
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');


/*포트폴리오 상단*/
.page-title.solid-bg {
	background:linear-gradient(135deg, #1ebbf0 30%, #39dfaa 100%) !important;
}
.page-title h1,.page-title .breadcrumbs, .page-title .breadcrumbs a {color:#fff!important;}
.page-title .breadcrumbs li:before, .page-title .breadcrumbs li:before {color:rgba(255,255,255,.5)!important;}

.post-entry-content .entry-title {
	display:block;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}

.bdColor {display:flex;}
.bdColor div {
	width:50px; height:50px;
	border:1px solid #ddd;
	margin-right:10px;
}

/*font*/

.fw400 h2 {
	font-weight:400;
}

.fs15{
	font-size:15px;
	color:#555;
}

.fs16{
	font-size:16px;
}

.fs17{
	font-size:17px;
}

.ffRC h1 {
	font-family:'Roboto Condensed';
}

.ffRC .uvc-main-heading h2 {
	font-family:'Roboto Condensed'!important;
	font-weight:normal;
}

.ffRC .uvc-sub-heading {
	font-family:'Roboto Condensed'!important;
	color:#333;
}

.ffRC h3 {
	font-family:'Roboto Condensed'!important;
	font-weight:600!important;
	font-size:30px;
}

@media screen and (max-width:768px){
	.fs17 {font-size:15px;}
}

/*web*/

.service-table p {
	font-size:15px;
	color:#555;
	}

.webTit_box {
	margin:70px 0 10px 0;
}

.fast_col h3 {
	position:relative;
	font-size:20px;
}

.fast_col h3::before {
	content: '';
    width: 25px;
    height: 5px;
    background: -webkit-linear-gradient(left, #1ebbf0 30%, #39dfaa 100%);
    top: 25px;
    left: 0px;
    position: absolute;
    opacity: .7;
    z-index: 0;
}

.serTit h2 {font-size:30px;}


.upwards-line > li > a .menu-item-text:before {display:none;}


/*App&Moible*/

.app_develope_list_left .vc-hoverbox-front {
	background-size:60px;
	background-repeat:no-repeat;
	background-position:center right 50px;
}

.app_develope_list_right .vc-hoverbox-front {
	background-size:60px;
	background-repeat:no-repeat;
	background-position:center left 50px;
} 

.app_develope_list_left .vc-hoverbox-front-inner {padding-right:130px;}
.app_develope_list_right .vc-hoverbox-front-inner {padding-left:130px;}
.app_develope_list_left .vc-hoverbox-front-inner h2, 
.app_develope_list_right .vc-hoverbox-front-inner h2 {
	font-size:24px;
	font-weight:normal;
	}
.app_develope_list_left .vc-hoverbox-front-inner h2 {
	text-align:right!important;
}	
.app_develope_list_right .vc-hoverbox-front-inner h2 {
	text-align:left!important;
}

.app_develope_list_left .vc-hoverbox-back-inner p,
.app_develope_list_right .vc-hoverbox-back-inner p {
	font-size:17px;
}

/*서비스_시스템개발*/


.si-ul {
	width:85%;
	display:flex;
	text-align:center;
	background-image:url(/wp-content/uploads/2022/11/j2_service_system_01.png);
	background-repeat:no-repeat;
	background-position:center;
	background-size:contain;
	justify-content:center;
	height:341px;
	margin:0 auto!important;
}

.si-ul li {
	list-style:none;
	letter-spacing:-1px;
}
.si-ul>li {
	width:25%;
}
.si-ul .si_tit {
    display: flex;
	justify-content:center;
	position:relative;
	top:160px;
	line-height:initial;
	font-size:17px;
	letter-spacing:-1px;
	font-weight:500;
	color:#333;
}

.si-ul .si_des {
	position:relative;
	top:170px;
	margin:0;
	line-height:initial;
	color:#555;
}

.manage-ul {
	background-image:url(/wp-content/uploads/2022/11/j2_service_system_04.png);
	background-repeat:no-repeat;
	background-position:center;
	background-size:contain;
	justify-content:center;
}

.solution_img img {
	position:relative;
	top:-250px;
	margin-bottom:-250px!important;
}

.solution_tit h2 {
	position:relative;
	top:-270px;
}

.make_box1, .make_box2 {
	display:flex;
	width:80%;
	margin:0 auto;
	text-align:center;
	}

.make_box1 {
	position:relative;
	top:-20px;
}

.make_box2 {
	
}

.make_col {
	width:23%;
	background:#fff;
	border-radius:100px;
	display:flex;
	padding:10px 0;
	align-items:center;
	}
	
.make_col p {
	margin:0;
}

.make_col h5 {
	width:50%;
	font-weight:500;
}

.make_col img {
	background-color:#f4f4f4;
	border-radius:50px;
	margin:0 10px;
}

.make_col h5 {
	font-size:18px;
	color:#5a626c;
}

.make_col:not(.make_col:last-child) {
	margin-right:2.33%;
}

.bunya_col p {
	display:none;
}

.bunya_col img {
	border-top-left-radius:20px;
	border-top-right-radius:20px;
}

.bunya-txt {
	padding:20px;
	text-align:center;
	border:1px solid #ccc;
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px;
	min-height:200px;
	color:#555;
	}
	
@media screen and (max-width:768px){
	.solution_tit h2 {
		top:-100px;
		line-height:1!important;
		font-size:20px!important;
	}
	
	.make_col {
		width:47%;
		float:left;
		margin-bottom:10px;
	
	}
	.make_box1, .make_box2 {
		display:inline-block;
		width:100%;
	}
	.make_col h5 {
		width:100%;
		font-size:16px;
	}
	.bunya-txt {
		width:88%;
		margin:0 auto 20px auto!important;
	}
}


/*서비스_UI&UX*/


.uiux-ul {
	width:81%;
	display:flex;
	text-align:center;
	background-image:url(/wp-content/uploads/2022/11/01_05_uiux_image_01_02.png);
	background-repeat:no-repeat;
	background-position:center;
	background-size:contain;
	justify-content:center;
	height:341px;
	margin:0 auto!important;
}

.uiux-ul li {
	list-style:none;
	letter-spacing:-1px;
}
.uiux-ul>li {
	width:25%;
}

.uiux-ul li:nth-child(1) .uiux_tit {
	color:#41a7e1;
}
.uiux-ul li:nth-child(2) .uiux_tit {
	color:#40d4e2;
}
.uiux-ul li:nth-child(3) .uiux_tit {
	color:#43d1a1;
}
.uiux-ul li:nth-child(4) .uiux_tit {
	color:#9ed443;
}

.uiux-ul .uiux_tit {
    display: flex;
	justify-content:center;
	position:relative;
	top:17%;
	line-height:initial;
	font-size:15px; 
	letter-spacing:-1px;
	font-weight:500;
	color:#333;
}

.uiux-ul .uiux_des {
	position:relative;
	top:22%;
	margin:0;
	line-height:initial;
	color:#555;
}

/*서비스_스마트팩토리*/

#factory_tab {
	width:75%;
	margin:0 auto;
}
#factory_tab th {
	background-color:#41a7e1;
	border:1px solid #41a7e1;
	color:#fff;
	text-align:center;
	vertical-align:middle;
}
#factory_tab td {
	border-width:1px;
	border-style:solid;
	border-color:#41a7e1;
	text-align:center;
	vertical-align:middle;
	width:16.6%;
}

#factory_tab td:first-child {
	border-left:1px solid #fff;
}

#factory_tab td:last-child {
	border-right:1px solid #fff;
}

.fac_fc {
	color:#41a7e1;
}

.sf_section1 .sf_intro {
	text-align:center;
	background:linear-gradient(45deg, #41a7e1, #43d1a1);
	color:#fff;
	border-radius:50px;
	width:70%;
	margin:0 auto;
	padding:5px;
	font-size:18px;
}

.sf_section1 .sf_intro_txt1, .sf_section1 .sf_intro_txt2 {
	display:flex;
	justify-content:space-around;
	width:76%;
	margin:0 auto;
}

.sf_section1 .sf_intro_txt1 div {
	width:33%;
	text-align:center;
	border:2px solid #eee;
	border-radius:10px;
	margin:5px 3%;
	padding:10px;
	font-size:16px;
	color:#555;
}

.sf_section1 .sf_intro_txt2 div {
	width:33%;
	text-align:center;
	border-radius:10px;
	margin:5px 3%;
	padding:10px;
	font-size:16px;
	position:relative;
}

.sf_section1 .sf_intro_txt2 div:nth-child(1) {
	border:2px solid #41a7e1;
	color:#41a7e1;
}

.sf_section1 .sf_intro_txt2 div:nth-child(2) {
	border:2px solid #10b6af;
	color:#10b6af;
}
.sf_section1 .sf_intro_txt2 div:nth-child(3) {
	border:2px solid #43d1a1;
	color:#28c38f;
}

.sf_section1 .sf_intro_txt2 div::before {
	content:'';
	display:inline-block;
	width:10px;
	height:10px;
	margin:-5px 12px auto auto;
	vertical-align:middle;
	border-right:2px solid #41a7e1;
	border-top:2px solid #41a7e1;
	transform:rotate(135deg);
	position:absolute;
	top:-25px; left:47%;
}

.sf_section1 .sf_intro_txt2 div:nth-child(1)::before {
	border-right:2px solid #41a7e1;
	border-top:2px solid #41a7e1;
}
.sf_section1 .sf_intro_txt2 div:nth-child(2)::before {
	border-right:2px solid #10b6af;
	border-top:2px solid #10b6af;
}
.sf_section1 .sf_intro_txt2 div:nth-child(3)::before {
	border-right:2px solid #43d1a1;
	border-top:2px solid #43d1a1;
}

.sf_section4 .sf_changeBox1, .sf_section4 .sf_changeBox2 {
	display:flex;
	width:75%;
	margin:0 auto;
}

.sf_section4 .sf_changeBox1 h4, .sf_section4 .sf_changeBox2 h4 {
	color:#fff;
	border-radius:30px;
	text-align:center;
	width:72%;
	margin:0 auto;
	position:relative;
	z-index:9;
	font-size:18px;
	padding:5px 0;
}

.sf_section4 .sf_changeBox1 ul {
	list-style:none;
	border-radius:10px;
	padding:35px 0px 70px 0px;
	margin:0;
	position:relative;
	top:-20px;
	font-size:16px;
	height:19em;
}

.sf_section4 .sf_changeBox2 ul {
	list-style:none;
	border-radius:10px;
	padding:40px 30px 25px 60px;
	margin:0;
	position:relative;
	top:-20px;
	font-size:16px;
	height:29em;
}

.changeTit1, .changeTit2 {
	width:47.5%;
}

.changeTit1 {
	margin-right:5%;
	position:relative;
}

.changeTit1::after {
	content:'';
	background-image:url(/wp-content/uploads/2022/11/jtom1_smartfactory_04_icon_3.png);
	background-repeat:no-repeat;
	position:absolute;
	width:33px; height:34px;
	top:45%; right:-9%;
	}

.changeTit1 h4{
	background:#41a7e1;
}

.changeTit2 h4{
	background:#43d1a1;
}

.changeTit1 ul {
	border:2px solid #b5e3fe;
}
.changeTit2 ul {
	border:2px solid #d0f8eb;
}
.changeTit1 li  {
	position:relative;
	line-height:1.6;
	margin-bottom:30px;
}
.changeTit2 li  {
	position:relative;
	line-height:1.6;
	margin-bottom:10px;
}


.sf_changeBox1 .changeTit1 li::before, .sf_changeBox1 .changeTit2 li::before  {
	display:none;
}

.changeTit1 li::before {
	content:'';
	background-image:url(/wp-content/uploads/2022/11/jtom1_smartfactory_04_icon_1.png);
	background-repeat:no-repeat;
	width:26px; height:28px;
	position:absolute;
	left:-35px;
}
.changeTit2 li::before {
	content:'';
	background-image:url(/wp-content/uploads/2022/11/jtom1_smartfactory_04_icon_2.png);
	background-repeat:no-repeat;
	width:26px; height:28px;
	position:absolute;
	left:-35px;
}

.sf_subCap {
	color:#72777d;
	font-size:17px;
	padding:0 10%;
}

.sf_stageTab {
	overflow-x:auto;
}


@media screen and (max-width:768px){
	.sf_section1 .sf_intro_txt1, .sf_section1 .sf_intro_txt2 {
		width:100%;
	}
	.sf_section1 .sf_intro_txt1 div {
		/*word-break:break-word;*/
		font-size:14px;
	}
	.sf_section4 .sf_changeBox1, .sf_section4 .sf_changeBox2 {
		width:100%;
		flex-direction:column;
	}
	.changeTit1, .changeTit2 {
		width:100%;
	}
	.sf_section4 .sf_changeBox1 h4, .sf_section4 .sf_changeBox2 h4 {
		width:85%;
	}
	.sf_section4 .sf_changeBox1 ul {
		padding:40px;
		height:auto;
	}
	
	.sf_section4 .sf_changeBox2 ul {
		padding:40px 30px 40px 60px;
		height:auto;
	}
	.changeTit1::after {
		display:none;		
	}
}

/*서비스_SEO(검색엔진최적화)*/

.seo_subTit {
	background:#eee;
	width:75%;
	margin:0 auto;
	text-align:center;
}

.seo_reasonBox {
	display:flex;
	width:75%;
	margin:0 auto;
}

.seo_reasonCol1, .seo_reasonCol2 {
	width:48.5%;
}

.seo_reasonCol1 {
	margin-right:5%;
}

.seo_reasonTit {
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	padding:40px 0 20px 0;
	text-align:center;
}

.seo_reasonCol1 .seo_reasonTit {
	background:#40a7e1;
}

.seo_reasonCol2 .seo_reasonTit {
	background:#43d1a1;
}

.seo_reasonTit h5 {
	color:#fff;
	position:relative;
}

.seo_reasonCol1 .seo_reasonTit h5::after, 
.seo_reasonCol2 .seo_reasonTit h5::after {
	content:'';
	background-repeat:no-repeat;
	width:51px; height:51px;
	position:absolute;
	z-index:9;
	background-color:#fff;
	border-radius:50px;
	border:5px solid #fff;
	top:-70px; left:45%;
}


.seo_reasonCol1 .seo_reasonTit h5::after {
	background-image:url(/wp-content/uploads/2022/12/SEO_01_icon_01.png);
	}
	
.seo_reasonCol2 .seo_reasonTit h5::after {
	background-image:url(/wp-content/uploads/2022/12/SEO_01_icon_02.png);
}

.seo_reasonDes {	
	padding:20px 10px;
	text-align:center;
	/* height:60px; */
}

.seo_reasonCol1 .seo_reasonDes {
	border:2px dotted #40a7e1;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	border-top:0px;
	
}

.seo_reasonCol2 .seo_reasonDes {
	border:2px dotted #43d1a1;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	border-top:0px;
	
}

.seo-process-box .seo-process-img, .seo-process-box .seo-process-textBox {
	width:50%;
}

.seo-process-img img {
	width:100%;
}

.seo-process-img, .seo-process-textBox {
	position:relative;

}

.seo-process-textBox {
	display: inline-flex;
    flex-wrap: wrap;
    align-items: center;
	padding:60px 0 
}

.seo-process-textBox div {
	border-radius: 10px;
    margin: 0 15px;
    width: 100%;
    padding: 2px 15px 10px;
    position: relative;
}
.seo-process-textBox .seo-process-inneropt {
	border: 2px dotted #41a7e1;
}
.seo-process-textBox .seo-process-outteropt {
	border: 2px dotted #43d1a1;
}
.seo-process-textBox div strong{
	position:absolute;
	top: -20px;
    padding: 5px 20px;
    border-radius: 10px;
	display: flex;
    align-items: center;

}

.seo-process-textBox div strong img {
	margin-right:10px;
}

.inneropt-title {
	border: 3px solid rgba(65,167,255,.4);
	background:rgba(235,246,253,1);
	color:#41a7e1;
}
.outteropt-title {
	border: 3px solid rgba(67,209,161,.4);
	background:rgba(226,249,232,1);
	color:#43d1a1;
}

.translation-effect {
	height:335px;
	background:white;
	position:relative;
}
.effect-textBox {
	position:absolute;
	top:26%;
	display: flex;
    flex-flow: column;
	color:#555;
	line-height: 22px;
}
.effect-textBox strong {
	font-size:18px;
	margin-bottom:15px;
}
.effect-textBox1 {
	left:6.5%;
}
.effect-textBox2 {
	left:39%;
}
.effect-textBox3 {
	left:68.5%;
}
.translation-effect-3line {
	height:495px;
	background:white;
	position:relative;
}
.effect-line-textBox {
	position:absolute;
	display: flex;
	flex-flow: column;
	color:#555;
	line-height: initial;
	width:55%;
}
.effect-line-textBox strong {
	font-size:17px;
	margin-bottom:15px;
}
.effect-line-textBox1 {
	left: 42%;
    top: 5%;
    text-align: left;
}
.effect-line-textBox2 {
	top: 36%;
    left: 8%;
    TEXT-ALIGN: right;
}
.effect-line-textBox3 {
	left: 42%;
    top: 67%;
    text-align: left;
}
.marketing-advantage {
	justify-content:space-around;
}
.marketing-box {
    padding: 20px 10px;
    text-align: center;
    border-radius: 0 15px 15px 0;
	color:white;
	position:relative;
	font-size:16px;
}
.marketing-box1 {
	background: #41a7e1;
}
.marketing-box2 {
	background: #40d4e2;
}
.marketing-box3 {
	background: #43d1a1;
}
.marketing-box1::after {
	content:url(/wp-content/uploads/2022/12/SEO_image_05.png);
	position:absolute;
	right:-23%;
	top: 44%;
}
.marketing-box2::after {
	content:url(/wp-content/uploads/2022/12/SEO_image_05.png);
	position:absolute;
	right:-21%;
	top: 44%;
}

.marketing-box strong {
	background: white;
    padding: 8px 4px;
    border-radius: 8px;
    position: absolute;
    left: 16px;
    top: -20px;
}
.marketing-box .box-num1 {
	border: 2px solid #41a7e1;
	color:#41a7e1;
}
.marketing-box .box-num2 {
	border: 2px solid #40d4e2;
	color:#40d4e2;
}
.marketing-box .box-num3 {
	border: 2px solid #43d1a1;
	color:#43d1a1;
}
.marketing-box strong span {
    padding: 5px 10px;
	border-radius:8px;
	font-size:18px;
}
@media screen and (max-width:768px) {
	.seo-process-textBox div {
		margin:0px;
	}
	.seo_reasonDes {
		height:auto;
	}
	.seo_reasonBox {
		flex-flow:column;
	}
	.seo_reasonTit, .seo_reasonDes {
		padding:20px
	}
	.seo_reasonCol1 {
		margin-bottom:20px;
	}
	.seo_reasonCol1, .seo_reasonCol2 {
		width:100%;
	}

	.seo_reasonCol1 .seo_reasonTit h5::after, 
	.seo_reasonCol2 .seo_reasonTit h5::after {
		display:none;
	}

	.seo-process-box {
		flex-flow:column;
	}
	.seo-process-box .seo-process-img, .seo-process-box .seo-process-textBox {
		width:100%;
	}
	.seo-process-textBox div {
		margin-bottom:30px;
	}
	.marketing-advantage {
		flex-flow:column
	}
	.marketing-box {
		margin-bottom:50px;
		font-size:15px;
	}
	.marketing-box1::after,
	.marketing-box2::after {
		transform: rotateZ(90deg);
		right: 48%;
		top: 110%;
	}
	
	#seo-effect-mo {
		width:90%;
		height:830px;
	}
	#seo-effect-mo .effect-textBox strong{
		font-size:16px
	}
	#seo-effect-mo .effect-textBox {
		left:18%;
		font-size:14px;
	}
	#seo-effect-mo .effect-textBox1 {
		top:12%
	}
	#seo-effect-mo .effect-textBox2 {
		left:22%;
		top:41%
	}
	#seo-effect-mo .effect-textBox3 {
		top:72%
	}
	
	#seo-effect-3line-mo {
		width: 100%;
		height: 550px;
	}
	#seo-effect-3line-mo .effect-line-textBox strong {
		font-size:12px;
		margin-bottom:5px;
	}
	#seo-effect-3line-mo .effect-line-textBox {
		font-size:12px;
	}
	#seo-effect-3line-mo .effect-line-textBox br {
		display:none;
	}
	
	#seo-effect-3line-mo .effect-line-textBox1 {
		left: 38%;
		top: 3%;
	}
	#seo-effect-3line-mo .effect-line-textBox2 {
		top: 36%;
		left: 8%;
	}
	#seo-effect-3line-mo .effect-line-textBox3 {
		left: 38%;
		top: 75%;
	}
	
	
}



/*걸어온길*/

.His_brief_col p, .His_brief_col li, .Hist_great_col p {
	font-size:17px; 
	color:#333;
	}	
.His_brief_col h3 {font-family: 'Oswald', sans-serif;}
.info-circle-wrapper .info-c-full {
	background:-webkit-linear-gradient(left, #1ebbf0 30%, #39dfaa 100%);
}
.info-circle-icons {background:#1ebbf0!important;}
.info-c-full-br {border:3px solid #1ebbf0!important;}


.Hist_count_col .stats-desc>div:first-child {font-size:40px!important; font-weight:bold; color:#333;}
.Hist_count_col .stats-desc .counter_suffix {font-size:20px!important; font-weight:bold; color:#333;}
.Hist_count_col .stats-block .stats-text {font-size:17px!important;}
.Hist_count_row h2 {
	font-family: 'Oswald', sans-serif;
	font-size:50px;
	font-weight:700!important;
	text-align:right;
	line-height:1.4;
	}
	
.Hist_great_col p {}
	
.Hist_great_col h3 {
	font-family:'Oswald', san-serif;
	font-size:50px;
	font-weight:300!important;
}
.Hist_great_col ul.uavc-list {display:flex;}
.Hist_great_col ul.uavc-list li {
	width:20%;
	height:153px;
	border-radius:500px;
	background:#1ebbf0;
	color:#fff;
	margin-right:5%!important;
	display:flex;
	align-content:center;
	}	
.Hist_great_col ul.uavc-list li:nth-child(even){
	background:#000;
}
.Hist_great_col ul.uavc-list li div::after {
	content:'';
	width:4.7%;
	height:0px;
	border:1px dotted #1ebbf0;
	position:absolute;
	top:50%;
}	
.Hist_great_col ul.uavc-list li:last-child div::after {
	display:none;
}
.Hist_great_col ul.uavc-list li span {text-align:center;}
.Hist_great_col .uavc-list-content {margin-bottom:0;}


.Hist_History_col h2 {
	font-family: 'Oswald', sans-serif;
	font-size:50px;
	font-weight:700!important;
	text-align:left;
	line-height:1.4;
}

.wpb_tabs_nav {
	left: -53%;
    position: relative;
    top: 180px;
    display: flex;
    flex-direction: column;
    width: 200px;
	text-align:center;
}


#contact .cont_left_col h2 {
	font-family: 'Oswald', sans-serif;
	font-size:50px;
	font-weight:700!important;
	text-align:left;
	line-height:1.4;
}




#historyBox .item {
	-ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none; /* Firefox */
}

#historyBox .item::-webkit-scrollbar {
    display: none; /* Chrome, Safari, Opera*/
}


#historyBox {
	height: inherit;
	display: flex;
	flex-direction: column;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #79838c;
}
#historyBox div.container {
	display: flex;
	flex: auto;
	flex-direction: column;
	max-height: 100%;
}

#historyBox h1 {
	margin-top: .8rem;
	margin-bottom: .5rem;
	font-weight:200;
	font-size:1.6em;
	letter-spacing:0.1rem;
	text-transform:uppercase;
}

@media (min-width: 62em) {
	#historyBox h1 {
	font-size: 1.9em;
	letter-spacing: 0.2rem;
	}
}
#historyBox h2 {
	font-size: 1.1em;
	font-weight: 400;
	color:#cfd7de; 
	max-width: 30rem;
	margin: auto;
}

#historyBox div.item {
	display: flex;
	flex: auto;
	overflow-y: auto;
	padding: 0rem 1rem 0rem 1rem;
}

#historyBox #timeline {
	position: relative;
	display: table; 
	height: 100%;
	margin-left: 0;
	margin-top: 2rem;
}

#historyBox #timeline>div {
	height: 600px;
}

#historyBox .item:after {     
	content: '';
	width: 2px;
	position: absolute;
	top: .5rem;
	bottom: 0rem;
	left: 110px;
	z-index: 1;
	background: #C5C5C5;
}

#historyBox h3 {
	position: -webkit-sticky;
	position: sticky;
	top: 2rem;
	color: #555;
	margin: 0;
	font-family:'Oswald','Roboto Condensed';
	font-size: 1.8em;
	font-weight: 400;
	
}


#historyBox section.year {
	position: relative;
}
#historyBox section.year:first-child section{
	margin-top: -1.6em;
	/*padding-bottom: 0px;*/
}
#historyBox section {
	position: relative;
	padding-bottom: 1.25em;
	margin-bottom: 2.2em;
}
#historyBox section h4 {
    position: absolute;
    bottom: 0;
    font-size: .9em;
    font-weight: 400;
    line-height: 1.2em;
    margin: 0;
    padding: 0 0 0 100px;
    color: #C5C5C5;
}

#historyBox section li img {
	margin:0;
	border:1px solid #ededed;
	border-radius:2px;
}

	@media (min-width: 62em) {
		#historyBox section h4 {font-size: 1em;}
	}

#historyBox ul {
    list-style-type: none;
    padding: 0 0 0 75px;
    margin: -1.35rem 0 1em;
    max-width: 32rem;
    font-size: 1em;
}

    @media (min-width: 62em) {
		#historyBox ul {font-size: 1.1em;
			padding: 0 0 0 90px;}
    }
	
#historyBox ul:last-child {
	margin-bottom:0;
}
    
#historyBox ul:first-of-type:after {
	content: '';
	width: 10px;
	height: 10px;
	background: #C5C5C5;
	border: 2px solid #FFFFFF;
	border-radius:50%;
	position: absolute;
	left: 64px;
	top: 3px;
	z-index: 2;
}
#historyBox li {
	margin-left: .5rem;
	color:#333;
}
#historyBox li:before {
    content: '·';
    margin-left: -.5rem;
    padding-right: .3rem;
}
#historyBox li:not(:first-child) {
    margin-top: .5rem;
}
#historyBox span.stress {
    color: mediumturquoise;
    font-weight: 500;
}


#historyBox .usd {
display: inline;
}

#historyBox svg {
border: 3px solid white;
border-radius: 50%;
box-shadow: 0 4px 6px rgba(50,50,93,.11), 0 1px 3px rgba(0,0,0,.08);
}



#content h4 {
	font-family:'Oswald', san-serif;
}

/**/




@keyframes tipsy {
  0 {
    transform: translateX(-50%) translateY(-50%) rotate(0deg);
  }
  100% {
    transform: translateX(-50%) translateY(-50%) rotate(360deg);
  }
}


.Hist_animate a {
  color: #fffbf1;
  text-shadow: 0 20px 25px #2e2e31, 0 40px 60px #2e2e31;
  font-size: 80px;
  font-weight: bold;
  text-decoration: none;
  letter-spacing: -3px;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
}

.Hist_animate a:before,
.Hist_animate a:after {
  content: '';
  padding: .9em .4em;
  position: absolute;
  left: 50%;
  width: 100%;
  top: 50%;
  display: block;
  border: 15px solid #1ebbf0;
  transform: translateX(-50%) translateY(-50%) rotate(0deg);
  animation: 10s infinite alternate ease-in-out tipsy;
}

.Hist_animate a:before {
  border-color: #1ebbf0 #1ebbf0 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
  z-index: -1;
}

.Hist_animate a:after {
  border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #1ebbf0 #1ebbf0;
  box-shadow: 25px 25px 25px rgba(46, 46, 49, .8);
}


@media screen and (max-width:768px) {
	
	#founder .Hist_count_row {
		display:flex;
		flex-wrap:wrap;
	}
	.Hist_count_col {
		width:50%!important; 
	}
	.Hist_heading_col h2 {
		text-align:left!important;
		font-size:46px;
		line-height:50px!important;
	}
	.Hist_great_col h3 {
		font-size:46px;
		line-height:50px!important;
	}
	
	.uavc-list {
		flex-wrap:wrap;
	}
	.Hist_great_col ul.uavc-list li {
		width:45%;
		height:173px;
		margin-bottom:20px!important;
		position:relative;
	}
	.Hist_great_col ul.uavc-list li div::after {
		border:3px dashed #1ebbf0;
		width:50px;
	}
	.Hist_great_col .uavc-list li:nth-child(2) div::after {
		display:none;
	}
	.Hist_great_col ul.uavc-list li:nth-child(even) {
		margin:0 0 0 5%!important;
	}
	
	.wpb_tabs_nav {
		display:flex!important;
		flex-direction:inherit;
		left:0%;
		top:0%;
	}
	
	.Hist_great_col .uavc-list li:nth-child(1) div::before {
		content: '';
		width: 22px;
		height: 0px;
		border: 3px dashed #1ebbf0;
		position: absolute;
		bottom: -11%;
		rotate:90deg;
		left:40%;
	}
	.Hist_great_col .uavc-list li:nth-child(2)::before {
		display:block!important;
		content: '';
		width: 22px;
		height: 0px;
		border: 3px dashed #1ebbf0;
		position: absolute;
		bottom: -11%;
		rotate:90deg;
		left:40%;
	}
	
}

@media screen and (max-width:400px) {
	.Hist_great_col ul.uavc-list li {
		height:162px;
	}
}

@media screen and (max-width:375px) {
	.Hist_great_col ul.uavc-list li {
		height:150px;
	}
}




/********* 영문 *********/ 

/* 시스템개발 */
.si-ulEn {
	width:83%;
	height:360px;
	justify-content:space-between;
}
.si-ulEn>li {
	width:20%;
}

/* 스마트팩토리 */
.sf_section4 .sf_changeBox2en ul {
	/* height:28em; */
}  

/* seo */
.effect-textBox1En br, .effect-textBox2En br, .effect-textBox3En br {
	display:none;
}

.effect-textBox1En {
	left: 5.5%;
    width: 245px;
}
.effect-textBox2En {
	left: 37%;
    width: 245px;
}
.effect-textBox3En {
	left: 68%;
    width: 245px;
}
.effect-line-textBox2En {
	top:35%;
}

























